Subject: EUI-48 and IEEE 802 MAC address

From: [email-masked]
Date: Fri, 02 Jul 1999 18:52:54 +0900

Is the EUI-48 identical with IEEE 802 MAC address ?

RFC2373 "IP Version 6 Addressing Architecture" says,
:   [EUI64] defines a method to create a EUI-64 identifier from an IEEE
:   48bit MAC identifier.

And,
http://standards.ieee.org/regauth/oui/tutorials/EUI64.html
describes the mapping from EUI-48 to EUI-64.

So I've thought that EUI-48 and IEEE 802 MAC address are identical.

BUT,
http://standards.ieee.org/regauth/oui/tutorials/cdpd.html
says,
: the CDPD Equipment Identifier (EUI-48) defined in the Cellular 
: Digital Packet Data System Specification

It seems for me to be ambiguous.
I'll be happy if I can confirm that they are identical.

Thanks in advance.

Kenji Fujisawa